Package kmod: Dependencies

provides:
module-init-tools = 3.17-alt1
kmod = 26-alt1:sisyphus+226359.100.1.1
requires:
/lib64/ld64.so.2
libkmod = 26-alt1:sisyphus+226359.100.1.1
Back to Top